# CGI/ERB sample for Ruby-GetText-Package.
#
# Copyright (C) 2005 Masao Mutoh
#
# This file is distributed under the same license as the Ruby-GetText-Package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2005-04-19 02:47+0900\n"
"PO-Revision-Date: 2005-04-24 17:10+0100\n"
"Last-Translator: Detlef Reichl <detlef!reichl()gmx!org\n"
"Language-Team: Detlef Reichl <detlef!reichl()gmx!org\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: hellolib.rb:19
msgid "This message is from hellolib."
msgstr "Diese Meldung kommt von hellolib."
